body {
    margin: 0;
    padding: 0;
    background-color: black;
    color: white;
    overflow-x: hidden;
}

html {
    overflow-x: hidden;
}

.row {
    display: flex;
    justify-content: center;
}

.space {
    width: 20px;
}

.bg-beyond {
    background: url(../images/BG-Beyond-1.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    height: calc(100vh - 100px);
}

.opacity {
    opacity: 1;
}

.title-politica {
    margin: 0px 0px 10px;
}

.bg-beyond:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
}

.loader {
    position: fixed;
    top: 49%;
    left: 49%;
    display: none;
    border: 4px solid #303030;
    border-radius: 50%;
    opacity: 0.9;
    border-top: 4px solid #00c408;
    width: 20px;
    height: 20px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.gruppo {
    position: relative;
    padding-top: 120px;
    width: 530px;
    margin: 0 auto;
    display: block;
}

.content-footer {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
}
    
.link-politica {
    color: #ba9366;
    cursor: pointer;
}

.gruppo span {
    font-family: Gruppo-Regular;
    color: white;
    position: absolute;
    font-size: 20px;
    padding-left: 20px;
}

.logo-principal {
    background-image: url(../images/Beyond-3.png);
    height: 95px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    padding-top: 120px;
}

.logo-beyond {
    width: 420px;
}

@media screen and (max-width: 600px) {
    .bg-beyond {
        background: url(../images/BG-Beyond-1.png);
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: bottom;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-attachment: fixed;
        height: calc(100% - 100px) !important;
    }

    .logo-br {
        padding-top: 20px !important;
    }

    .div-check {
        width: 310px !important;        
    }

    .email {
        padding-left: 25px !important;
        padding-right: 145px !important;
    }

    .sub {
        padding: 5px 00px 0 !important;
    }

    .logo-beyond {
        width: 225px;
    }
    .message {
        width: 280px !important;
    }

    .gruppo {
        position: relative;
        padding-top: 120px;
        width: 285px;
        margin: 0 auto;
        display: block;
    }
    .gruppo span {
        font-family: Gruppo-Regular;
        color: white;
        position: absolute;
        font-size: 10px;
        padding-left: 10px;
    }

    .form {
        width: 340px !important;
    }

    .logo-footer {
        display: flex;
        justify-content: center !important;
        padding-top: 30px !important;
        right: unset !important;
        /* position: fixed !important; */
        bottom: 60px !important;
        width: 100% !important;
        text-align: center !important;
    }
}

@media screen and (min-width: 1600px) {
    .logo-beyond {
        width: 800px !important;
        padding-top: 260px !important;
    }

    .parent-input-check {
        margin-right: 20px !important;
        margin-top: 14px !important;
    }

    .message {
        width: 1400px !important;
    }
    .message .principal {
        font-size: 35px;
    }

    .message .sub {
        font-size: 28px;
        padding: 5px 130px 0;
    }

    .gruppo {
        position: relative;
        padding-top: 0;
        width: 1000px;
        margin: 0 auto;
        display: block;
    }

    .gruppo span {
        font-family: Gruppo-Regular;
        color: white;
        position: absolute;
        font-size: 40px;
        bottom: 10px;
        padding-left: 20px;
    }

    .form {
        width: 760px !important;
    }
    .logo-br {
        padding-top: 120px !important;
        width: 560px !important;
        position: relative;
        /* margin: 0 auto; */
        display: block;
    }
    .email {
        font-size: 20px !important;
        height: 60px !important;
        padding-right: 260px !important;
    }

    button {
        font-size: 20px !important;
        height: 64px !important;
        width: 240px !important;
    }
    i {
        font-size: 28px !important;
    }

    .rights {
        font-size: 20px !important;
    }
    .logo-footer img {
        width: 140px !important;
    }

    .check {
        cursor: pointer !important;
        display: block !important;
        transform: scale(2.25) !important;
        padding: 0 !important;
        margin: unset !important;
        margin-top: 4px !important;
    }

    .div-check {
        color: white !important;
        position: relative !important;
        font-size: 22px !important;
        display: flex !important;
        justify-content: space-around !important;
        padding-top: 40px !important;
        width: 720px !important;
        margin: 0 auto !important;
    }
}

.rights {
    display: block;
    font-size: 11px;
    text-align: center;
    font-family: Antenna-Light;
    color: #707070;
    /* position: fixed; */
    padding-top: 10px;
    bottom: 20px;
    text-align: center;
    width: 100%;
}

.div-check {
    color: white;
    position: relative;
    font-size: 12px;
    display: flex;
    justify-content: space-around;
    padding-top: 20px;
    width: 410px;
    margin: 0 auto;
}

.parent-input-check {
    margin-right: 10px;
    margin-top: 7px;
}

.div-check div {
    position: relative;
}

.check {
    cursor: pointer;
    display: block;    
    transform: scale(1.25);
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: Antenna-Regular;
    src: url(../fonts/Antenna-Regular.otf);
}
@font-face {
    font-family: Antenna-Bold;
    src: url(../fonts/Antenna-Bold.otf);
}
@font-face {
    font-family: Antenna-Light;
    src: url(../fonts/Antenna-Light.otf);
}

@font-face {
    font-family: Gruppo-Regular;
    src: url(../fonts/Gruppo-Regular.ttf);
}
* {
    font-family: Antenna-Regular;
    outline: none;
}

.message {
    text-align: center;
    margin: 0 auto;
    width: 700px;
    padding: 30px 0;
    position: relative;
}

.principal {
    vertical-align: sub;
    font-size: 18px;
    font-family: Antenna-Bold;
}

.font-bold {
    font-family: Antenna-Bold;
}

.sub {
    vertical-align: sub;
    font-size: 14px;
    display: block;
    font-family: Antenna-Light;
    padding: 5px 50px 0;
}

.email {
    background-color: #1a1a1a;
    color: #595959;
    width: 100%;
    border: 1px solid #303030;
    border-radius: 25px;
    height: 45px;
    font-size: 11px;
    padding-left: 45px;
    padding-right: 165px;
}

.email::-webkit-input-placeholder {
    border-bottom: 1px solid #303030;
    text-align: center;
}

.email:-moz-placeholder {
    border-bottom: 1px solid #303030;
    text-align: center;
}

.email:-ms-input-placeholder {
    border-bottom: 1px solid #303030;
    text-align: center;
}

.email::placeholder {
    border-bottom: 1px solid #303030;
    text-align: center;
}

.email:focus {
    border: 1px solid #6e5231;
    color: white;
    transition: all 0.5s ease-out;
}

.logo-footer {
    /* display: flex;
    justify-content: end; */
    padding-top: 30px;
    padding-right: 40px;
    /* position: fixed; */
    height: 40px;
    right: 0;
    bottom: 40px;
}
.logo-footer img {
    width: 60px;
    float: right;
}

#myBtn {
    height: 49px;
    border-radius: 25px;
    position: absolute;
    background-color: #0e1d0f;
    border: 1px solid #1f5a21;
    right: 0;
    color: white;
    font-size: 11px;
    width: 130px;
    cursor: pointer;
}

#myBtn:hover {
    border: 1px solid #00c408;
    transition: all 0.5s ease-out;
}

.modal-btn {
    color: black;
    background-color: white;
    border: 1px solid #707070;
    font-size: 10px;
    border-radius: 25px;
    width: 80px;
    text-align: center;
    display: block;
    cursor: pointer;
    margin: 20px auto 0;
}

.modal-btn:hover {
    background-color: #1a1a1a;
    border-color: 1px solid white;
    color: white;
    transition: all 0.5s ease-out;
}

.form {
    position: relative;
    display: flex;
    justify-content: right;
    width: 500px;
    margin: 0 auto;
}

.logo-br {
    padding-top: 60px;
    width: 300px;
    position: relative;
    /* margin: 0 auto; */
    display: block;
}

i {
    color: #00c308;
    font-size: 17px;
    vertical-align: middle;
    padding-left: 10px;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 40vh; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

.modal-politica {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 20vh; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #1a1a1a;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 25%;
    border: 1px solid #3a3a3a;
    font-size: 11px;
    text-align: center;
    border-radius: 10px;
}

.modal-content-politica {
    background-color: #1a1a1a;
    margin: auto;
    padding: 20px;
    width: 40%;    
    font-size: 11px;
    border-radius: 10px;
}

::-webkit-scrollbar {
    width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.modal-content span {
    text-transform: uppercase;
    text-align: center;
    color: #af8a60;
}

.modal-content-politica span {
    text-transform: uppercase;
    text-align: center;
    color: #af8a60;
    display: block;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.5s ease-out;
}
